<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tarea1 Parcial2</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="estilos.css">

</head>

<body>
    <div>
        <h1> Datos Estudiantes </h1>
    </div>
    <section>
        <a href="json.html">
            <button><strong>Ver con Json</strong></button></a>

        <a href="xml.html">
            <button><strong>Ver con XML</strong></button></a>
    </section>
</body>

</html>